<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c02c8e1b72d4b1e55690721b9c15075">
  <dict>
    <!--2020-03-28 10:49:41.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:49:41.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
